{
  "container.barrel": "§fVat",
  "container.cartography_table": "§fKartografie Tabel",
  "container.chest": "§fKis",
  "container.chestDouble": "§fGroot Kis",
  "container.enderchest": "§fEnderkis",
  "container.inventory": "",
  "container.loom": "§fLoom",
  "container.repair": "§fHerstel en Benoem",
  "container.shulkerBox": "§fShulker Box",
  "container.upgrade": "§fOpgradeer Toerusting"
}